﻿<Window x:Class="RegistroElettronicoWPF.WindowLogin"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:RegistroElettronicoWPF"
        mc:Ignorable="d"
        Title="Registro Elettronico Classeviva - Login" Height="400" Width="600" MinWidth="313" MinHeight="290"
        Background="#FFB71C1C" SizeChanged="Window_SizeChanged">
    <Grid>

        <Grid.ColumnDefinitions>
            <ColumnDefinition/>
            <ColumnDefinition x:Name="ColonnaCentrale" Width="296"/>
            <ColumnDefinition/>
        </Grid.ColumnDefinitions>
        <ScrollViewer Grid.Column="1" VerticalScrollBarVisibility="Auto" HorizontalScrollBarVisibility="Auto">
            <StackPanel TextBlock.TextAlignment="Center" VerticalAlignment="Center">
                <Border Grid.Column="1"
                                CornerRadius="10"
                                Padding="16"
                                Background="White"
                                >
                    <StackPanel VerticalAlignment="Center">
                        <TextBlock Text="Login" FontSize="24"/>
                        <Label Content="Mail" HorizontalContentAlignment="Center" Padding="0 24 0 0"/>
                        <TextBox x:Name="txtMail" Margin="8" Height="24" VerticalContentAlignment="Center" BorderThickness="0 0 0 1" />
                        <Label Content="Password" HorizontalContentAlignment="Center" Padding="0 8 0 0"/>
                        <PasswordBox x:Name="txtPassword" Margin="8" Height="24" VerticalContentAlignment="Center" BorderThickness="0 0 0 1" />
                        <Button Content="Next" HorizontalAlignment="Center" Padding="4" Margin="8" Width="52" Click="Login"/>
                    </StackPanel>
                </Border>
            </StackPanel>
        </ScrollViewer>
    </Grid>
</Window>
